/*
Theme Name: Landmaster Child
Theme URI: http://demo.7iquid.net/landmaster/
Author: 7iquid
Author URI: http://themeforest.net/user/7iquid
Template: landmaster
Description: Landmaster  is a refreshing, clean, reliable, robust, dynamic and feature-full gardening and landscaping WordPress theme for lawn services, sod cutting services, gardening and landscaping, lawn decorators, farm producers, nurseries, garden designers, florists, landscape architects, environmentalist, forest department and forest guards, green tourism industry, conservationist, organic food producer, renewable energy provider, land scrappers, NGOs, organic farmers, ecologists, fertilizer maker and supplier, gardening tools store and all such websites.
Version: 1.0.5
License: ThemeForest
License URI: https://themeforest.net/licenses
Text Domain: landmaster-child
Tags: elementor, garden , landscape , agriculture, farm, organic, flower, business, farmer shop, plant shop, florist, gardener, gardening, grass, groundskeeper, industry , landscaping, lawn services,one-column, two-columns, left-sidebar, right-sidebar, grid-layout, accessibility-ready, custom-colors, custom-menu, editor-style, featured-images, footer-widgets, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/



/*Keno sto blog ikonas */
.entry-featured .post-image img{padding-top:20px;}

/*Keno sto blog widgets post - mobile */
@media screen and (max-width: 991px){
#primary + #secondary {
    margin-top: 30px!important;
	margin-bottom: 50px!important;}}

/*Keno sto blog sticky widgets sidebar */
.admin-bar.header-sticky .sidebar-sticky {top: 215px!important;}

/*Margin sto blog sticky widgets sidebar */
.widget .widget-content ul:not(.entry-meta)  {
    margin: 9px!important;}


/*Allagi Font */

.comments-area #commentform .submit {font-family: 'Didact Gothic'!important;}
.widget .widget-title {font-family: 'Didact Gothic'!important;}

.comments-area .comments-title, .comments-area .comment-reply-title {font-family: 'Didact Gothic'!important;}
.comments-area #commentform .comment-form-comment textarea{font-family: 'Didact Gothic'!important;}
.tnp-widget-minimal form input.tnp-submit1{font-family: 'Didact Gothic'!important;}
.tnp-widget-minimal input.tnp-email{font-family: 'Didact Gothic'!important;}

/*Simea glosas euthigramisi */

.wpml-ls-menu-item .wpml-ls-flag {
    padding-top: 10px;
}